---
title: Apps
description: Support Operations documentation page for Zendesk apps
canonical_path: "/handbook/support/readiness/operations/docs/zendesk/apps/"
---

## What is a Zendesk App

A Zendesk App is an application (written in HTML/CSS/JS) that runs in a location
of Zendesk. What it does and how it does it varies greatly from application to
application. Applications can be run in a great many places, but the traditional
locations are:

- [Ticket sidebar](https://developer.zendesk.com/api-reference/apps/apps-support-api/ticket_sidebar/)
- [User sidebar](https://developer.zendesk.com/api-reference/apps/apps-support-api/user_sidebar/)
- [Organization sidebar](https://developer.zendesk.com/api-reference/apps/apps-support-api/organization_sidebar/)
- [Navbar](https://developer.zendesk.com/api-reference/apps/apps-support-api/nav_bar/)
- [Background](https://developer.zendesk.com/api-reference/apps/apps-support-api/background/)

You can see more resources on application locations via the
[Zendesk Developer Manifest Reference](https://developer.zendesk.com/documentation/apps/app-developer-guide/manifest/#location)
documentation.

Zendesk applications tend to come from one of two areas:

- [Zendesk Marketplace](https://www.zendesk.com/apps/)
- Developed in-house
